Advertising

LXQt 1.1.0

LXQt 1.1.0

Last Updated on: 21st January 2023, 09:03 pm

The LXQt 1.1.0 packages are not available in Sparky repos any more!
It can be installed from Debian ‘bookworm’ repos now!

The LXQt desktop has been updated up to version 1.1.0.

Make sure, it was tested on Sparky testing (7) / Debian testing “Bookworm” amd64 only.

To get the latest LXQt desktop do:

1. Add/create Sparky ‘extra’ repos:

2. Install it:
sudo apt update
sudo apt install sparky-desktop-lxqt

or upgrade, if you have LXQt desktop already installed:
sparky-update

Then reboot to take effects.

Web: github.com/severusseptimius

Advertising

Leave a Comment

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.